.a1
{
    color: #ff385c!important;
}
.a2
{
    margin-top: -119px!important;
}
.a4
{
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 27, 34, 0.6)), to(rgba(18, 27, 34, 0.6))), url(../images/slider/Website.png) no-repeat center center;
  background: linear-gradient(rgba(18, 27, 34, 0.6), rgba(18, 27, 34, 0.6)), url(../images/slider/Website.png) no-repeat center center;
  width: 100%;
  height: 30vh;
}
.a5
{
    border-radius: 19px!important;
}
.a6
{
    border-radius: 28px!important;
}
.a7
{
    color: #ff385c!important;
}
.a8
{
    margin-bottom: 35px!important;
}
.a9
{
  font-style: italic;
}
.a10
{
    color: blue!important;
}
.h5
{
    font-weight: 600!important;
}
.a11
{
    width: 100%!important;
    height: 240px!important;
}
.a52
{
    width: 100%!important;
    height: 330px!important;
}
.m1
{
    text-align: justify;
}
.a12
{
    color: white!important;
}
.a13
{
    width: 160px!important;
    height: 67px!important;
    margin-bottom: 67px!important;
}
.a14
{
    color: white!important;
}
.a15
{
    color: black!important;
}
.a16
{
    text-align: center!important;
}
.a17
{
    height: 160px!important;
    width: 540px!important;
}
.a18
{
    margin-bottom: 10px!important;
}
.a19
{
    margin-bottom: 30px!important;
}
.a20
{
    color: red!important;
}
.a21
{
        height: 340px!important;
    width: 321px!important;
    border-radius: 4px;
    padding: 5px;
    box-shadow: 0 0 2px 1px rgb(5 5 5 / 30%);
}
.a22
{
    height: 250px!important;
    width: 700px!important;
}
.a23
{
    display: none!important;
}
.a24
{
    height: 229px!important;
    width: 540px!important;
}
.a25
{
    height: 450px!important;
    width: 740px!important;
}
.a26
{
    height: 350px!important;
    width: 740px!important;
}
.a27
{
    width: 323px!important;
    height:377px!important ;
}
.a28
{
    color: red!important;
}
.a29
{
    color: black!important;
}
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}
.a30
{
    color: #3b5998!important;
}
.a31
{
    height: 217px!important;
    width: 350px!important;
}
.a32
{
    margin-top: -36px;
}
.a33
{
    margin: 0px 5px 0px 0px;
}
.t1{
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  
  padding: 2px 7px 0px 0px;

}
.f1{
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  
  padding: 2px 9px 0px 0px;

}
.t2:hover {
  background-color: #3b5998!important;
}
.t3:hover {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  box-shadow: 0px 3px 10px rgba(0,0,0,.25);
}
.t4:hover {
  background-color: #0e76a8!important;
}
.t5:hover {
  background-color: #FF0000!important;
}
.t6:hover {
  background-color: #25d366!important;
}
.a34
{
    margin-top:65px!important;
}
.a35
{
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
.a36
{
  animation-name: stretch;
  animation-duration: 1.5s; 
  animation-timing-function: ease-out; 
  animation-delay: 0;
  animation-direction: alternate;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-play-state: running;
}
@keyframes stretch {
  0% {
    transform: scale(.3);
  
    border-radius: 100%;
  }
  

  100% {
    transform: scale(1.5);
   
  }
}
.a37
{
    animation: ring 4s .7s ease-in-out infinite;
  transform-origin: 50% 4px;
}
@keyframes ring {
  0% { transform: rotate(0); }
  5% { transform: rotate(30deg); }
  10% { transform: rotate(-28deg); }
  15% { transform: rotate(34deg); }
  20% { transform: rotate(-32deg); }
  25% { transform: rotate(30deg); }
  30% { transform: rotate(-28deg); }
  35% { transform: rotate(26deg); }
  40% { transform: rotate(-24deg); }
  45% { transform: rotate(22deg); }
  50% { transform: rotate(-20deg); }
  55% { transform: rotate(18deg); }
  60% { transform: rotate(-16deg); }
  65% { transform: rotate(14deg); }
  70% { transform: rotate(-12deg); }
  75% { transform: rotate(10deg); }
  80% { transform: rotate(-8deg); }
  85% { transform: rotate(6deg); }
  90% { transform: rotate(-4deg); }
  95% { transform: rotate(2deg); }
  100% { transform: rotate(-1deg); }
}
.a38
{
    height: 320px;
}    
.a39
{
    /*height: 405px!important;*/
    height: 330px!important;
}
.r1
{
    margin-top: -41px!important;
}
.r4
{
    margin-top:-64px!important;
}
.r3
{
    color: blue!impotant;
}
.r4
{
    padding: 3rem!important;
}

.n1{
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  padding: 7px 0px 0px 8px;
    background: #3b5998;
        margin: 0px 7px 15px 9px;
}
.n2{
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  padding: 7px 0px 0px 8px;
    background: #00acee;
        margin: 0px 7px 15px 9px;
}
.n3{
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  padding: 7px 0px 0px 8px;
    background: #0e76a8;
        margin: 0px 7px 15px 9px;
}
.n4{
  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  padding: 7px 0px 0px 8px;
    background:  #25d366;
        margin: 0px 7px 15px 9px;
}

.n5
{
    border-radius:30px;
    margin-bottom:10px;
}
.n6
{
    color:white;
}
.n7
{
    margin:304px 0px 0px 192px;
}
#grad1 {

  background: linear-gradient(#fce694, #cca858);
}
.n8
{
    height: 466px!important;
    width: 358px!important;
}
.n9
{
    margin: 0;
    height: 50px;
    line-height: 50px;
    padding: 0 5px;
    border-radius: 5px;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #757575;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 14px;
}
.n10
{
    font-size: 16px!important;
}
.d1
{
        height: 222px!important;
}
.d2
{
    margin-top:-140px!important;
}
.d3
{
    margin-top:-137px!important;
}
.modal-body{
    height: 180px;
    overflow-y: auto;
}

@media (min-height: 500px) {
    .modal-body { height: 320px; }
}

@media (min-height: 800px) {
    .modal-body { height: 320px; }
}

.s1
{
    position: absolute;
    right: 15%;
    bottom: 250px;
    left: 60%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.5rem;
    margin-bottom: 1.2rem;
    font-weight: 600;
    margin-left:-168px;
    text-transform: uppercase;
}
.k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    margin-left:-352px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}


@media only screen and (width: 450px)
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: -15px;
    left: 78%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.5rem;
    margin-bottom: 3.2rem;
    font-weight: 400;
    margin-left:-100px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.5rem;
    font-weight: 200;
    margin-left:-98px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}

@media only screen and (width: 1366px)
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: 220px;
    left: 60%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.0rem;
    margin-bottom: 1.2rem;
    font-weight: 400;
    margin-left:-78px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.6rem;
    font-weight: 200;
    margin-left:-141px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (width: 1920px)
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: 243px;
    left: 60%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.2rem;
    margin-bottom: 1.2rem;
    font-weight: 600;
    margin-left:-78px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    margin-left:-141px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}

@media only screen and (width: 1280px)
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: 194px;
    left: 60%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 1.8rem;
    margin-bottom: 1.2rem;
    font-weight: 400;
    margin-left:-115px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.3rem;
    font-weight: 200;
    margin-left:-200px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}

@media only screen and (width: 360px)
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: -15px;
    left: 78%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.5rem;
    margin-bottom: 3.2rem;
    font-weight: 400;
    margin-left:-100px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.5rem;
    font-weight: 200;
    margin-left:-98px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (max-width: 576px) and (min-width: 400px) 
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: -15px;
    left: 71%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.6rem;
    margin-bottom: 3.2rem;
    font-weight: 400;
    margin-left:-81px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.5rem;
    font-weight: 200;
    margin-left:-93px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (max-width: 399px) and (min-width: 361px) 
{
.s1
{
    position: absolute;
    right: 15%;
    bottom: 17px;
    left: 71%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .k1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.5rem;
    margin-bottom: 1.2rem;
    font-weight: 400;
    margin-left:-50px;
    text-transform: uppercase;
}

    .k2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.4rem;
    font-weight: 400;
    margin-left:-64px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}





.s2
{
    position: absolute;
    left: 3%;
    bottom: 228px;
    right: 39%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.j1
{
        font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.0rem;
    margin-bottom: 1.2rem;
    font-weight: 600;
    margin-right: 280px;
    text-transform: uppercase;
}
.j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    margin-right: 297px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}


@media only screen and (width: 450px)
{
.s2
{
    position: absolute;
    left: 15%;
    bottom: -15px;
    right: 78%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.5rem;
    margin-bottom: 3.2rem;
    font-weight: 400;
    margin-right:-100px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.5rem;
    font-weight: 200;
    margin-right:-98px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}

@media only screen and (width: 1366px)
{
.s2
{
    position: absolute;
    left: 15%;
    bottom: 157px;
    right: 40%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.0rem;
    margin-bottom: 1.2rem;
    font-weight: 600;
    margin-left:-102px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.6rem;
    font-weight: 200;
    margin-left:-141px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (width: 1920px)
{
.s2
{
    position: absolute;
    left: 15%;
    bottom: 243px;
    right: 60%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.2rem;
    margin-bottom: 1.2rem;
    font-weight: 600;
    margin-right:-78px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    margin-right:-141px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (max-width: 1279px) and (min-width: 1100px) 
{
.s2
{
    position: absolute;
    left: 3%;
    bottom: 166px;
    right: 39%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 2.0rem;
    margin-bottom: 1.2rem;
    font-weight: 600;
    margin-right:280px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.8rem;
    font-weight: 400;
    margin-right:297px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}

@media only screen and (width: 1280px)
{
.s2
{
    position: absolute;
    left: 0%;
    bottom: 194px;
    right: 60%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 1.8rem;
    margin-bottom: 1.2rem;
    font-weight: 400;
    margin-right:-115px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 1.3rem;
    font-weight: 200;
    margin-right:-35px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}

@media only screen and (width: 360px)
{
.s2
{
    position: absolute;
    left: -2%;
    bottom: -15px;
    right: 78%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.5rem;
    margin-bottom: 3.2rem;
    font-weight: 400;
    margin-right:-92px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.5rem;
    font-weight: 200;
    margin-right:-98px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (max-width: 576px) and (min-width: 400px) 
{
.s2
{
    position: absolute;
    left: 0%;
    bottom: -15px;
    right: 74%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.6rem;
    margin-bottom: 3.2rem;
    font-weight: 400;
    margin-right:-81px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.5rem;
    font-weight: 200;
    margin-right:-68px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}


@media only screen and (max-width: 399px) and (min-width: 361px) 
{
.s2
{
    position: absolute;
    left: 0%;
    bottom: 17px;
    right: 71%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
    .j1
{
    font-family: 'alte DIN 1451 Mittelschrift gepraegt', sans-serif;
    font-size: 0.5rem;
    margin-bottom: 1.2rem;
    font-weight: 400;
    margin-right:-50px;
    text-transform: uppercase;
}

    .j2
{
    font-family: 'aaux proregular OSF', sans-serif;
    font-size: 0.4rem;
    font-weight: 400;
    margin-right:-36px;
    margin-bottom: 0rem;
    text-transform: uppercase;
}
}











.rt1 {
	color: #FFF;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	letter-spacing: 1px;
}

.rt2 {
	background-image: url(https://media.giphy.com/media/3o7aCXpnE2y0YCCoJa/source.gif);
	background-size: cover;
	color: transparent;
	-moz-background-clip: text;
	-webkit-background-clip: text;
	text-transform: uppercase;
}

.rt3 {
  color: white;
  animation-name: rt3;
  animation-duration: 3s;
  animation-timing-function: ease;
  animation-delay: 1s;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-fill-mode: forwards;
}
@keyframes rt3 {
  0%   {
    letter-spacing: 1.2em;
    color: white;
  }
  100%   {
    letter-spacing: 0.1em;
    color: black;
  }
}

.rt4 {
  color: white;
  animation-name: rt4;
  /*animation-duration: 3s;*/
  animation-duration: unset;
  animation-timing-function: ease;
  /*animation-delay: 1s;*/
  animation-delay: unset;
  /*animation-iteration-count: infinite;*/
  animation-iteration-count: unset;
  /*animation-direction: normal;*/
  animation-direction: unset;
  /*animation-fill-mode: forwards;*/
  animation-fill-mode: unset;
}
@keyframes rt4 {
  0%   {
    letter-spacing: 1.2em;
    color: white;
  }
  100%   {
    letter-spacing: 0.1em;
    color: #FF385C;
  }
}


@-webkit-keyframes typing { from { width: 0; } }
@-webkit-keyframes blink-caret { 50% { border-color: transparent; } }








@media screen and (width: 414px) and (height:760px)
{
  .carousel-item {
  
   
  width: 50%;
     position:relative;
  
  height: 250PX;
  min-height: 250px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    
}
}

.wrt
{
  height: 80vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/******Add for slider images responsive*********/
@media only screen and (max-width:768px){

.wrt
{
  height: unset;
  min-height: 250px;
 
}
	
}


/*@media only screen and (width: 1080px) and (height: 1920px)
{
  .carousel-item {
  position: relative;
  display: none;
  width: 50%; }
  .carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden; }
}
@media (max-width: 1100px) and (max-device-width: 1100px) 
{
  .carousel-item {
  position: relative;
  display: none;
  width: 50%; }
  .carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden; }
}
@media (max-width: 1100px) and (max-device-width: 767px)
{
  .carousel-item {
  position: relative;
  display: none;
  width: 50%; }
  .carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden; }
}
@media only screen and (min-width: 1024px) and (max-width: 1280px)
{
  .carousel-item {
  position: relative;
  display: none;
  width: 50%; }
  .carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden; }
}
@media only screen and (min-width: 993px) and (max-width: 1024px) 
{
  .carousel-item {
  position: relative;
  display: none;
  width: 50%; }
  .carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden; }
}*/





.fw1
{

  display: inline-block;
  border-radius: 50%;
  box-shadow: 0px 0px 2px #888;
  height : 29px;
  width: 29px;
  
  padding: 2px 7px 0px 0px;

}

.fw2:hover {
  background-color: #1DA1F2!important;
}